/* source: faerdighed\index.htm style block 1 */
body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            text-align: center; /* Centrering af al tekst */
        }

        /* Canvas skal fylde hele baggrunden */
        .background {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: -1; /* Canvas bag knapperne */
        }

        /* Centrer knap/overskrift */
        a {
            display: inline-block;
            padding: 15px;
            color: white;
            background-color: #2196F3; /* Blå farve til knappen */
            border-radius: 5px;
            text-decoration: none;
            font-size: 24px;
            margin: 20px 0;
            transition: background-color 0.3s;
        }

        a:hover {
            background-color: #1976D2; /* Mørkere blå ved hover */
        }

        .container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            margin: 20px;
            position: relative;
            z-index: 1;
        }

        .button {
            padding: 15px;
            margin: 10px;
            border: none;
            color: white;
            cursor: pointer;
            font-size: 18px;
            flex: 1 1 calc(20% - 40px);
            text-align: center;
        }

        .button.large {
            flex: 1 1 100%;
        }

        /* Knappernes farver */
        .red { background-color: #f44336; }
        .blue { background-color: #2196F3; }
        .green { background-color: #4CAF50; }
        .yellow { background-color: #FFEB3B; color: black; }
        .orange { background-color: #FF9800; }
        .purple { background-color: #9C27B0; }
        .teal { background-color: #009688; }
        .brown { background-color: #795548; }
        .pink { background-color: #E91E63; }
        .lime { background-color: #CDDC39; color: black; }
	.black { background-color:#000000; color: white; }
        .gray { background-color: #607D8B; }
        .olive {background-color: #556B2F; }

        .button:hover {
            opacity: 0.8;
        }

        .fixed-button {
    	position: fixed;
    	bottom: 20px; /* 20px fra bunden */
    	left: 50%; /* Centrerer den vandret */
    	transform: translateX(-50%); /* Justerer for præcis centrering */
    	background-color: #3498db;
    	color: white;
    	padding: 15px 30px;
    	border: none;
    	border-radius: 8px;
    	font-size: 16px;
    	cursor: pointer;
    	transition: background 0.3s ease;
	}

	.fixed-button:hover {
	    background-color: #2980b9;
	}


